Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 856418 - [TRACKER] Packages that require libexecinfo
Summary: [TRACKER] Packages that require libexecinfo
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Matthew Smith
URL:
Whiteboard:
Keywords: Tracker
Depends on: 712664 712748 712756 713172 713288 713426 714224 715576 715716 715844 715864 716014 716346 716418 829347 830658 830687 831632 831845 831959 832237 832300 832382 832422 832678 832743 832976 832994 833161 833937 833960 834350 835042 835853 835859 836279 853856 856115 762484 828677 829151 829246 829345 830945 832146 833531 834765 853916
Blocks:
  Show dependency tree
 
Reported: 2022-07-04 17:23 UTC by Matthew Smith
Modified: 2022-07-04 17:24 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Smith gentoo-dev 2022-07-04 17:23:32 UTC
Tracker for packages that assume glibc's execinfo is present and fail to build on musl.